/* medsearch styles */
/* + + + + + filter + + + + + */
.medsearch-wrapper .searchlist{ margin: 20px 0; }
.medsearch-wrapper .searchlist.detail{
  margin-bottom: 50px;
}
.medsearch-wrapper .searchlist .filter{ 
  float: left; 
  /*width: 24.75%; */
  width: 336px;
  background: none; 
  border: none; 
  margin-top: -26px; }
.searchlist .filter .head{ 
  /*min-height: 38px;*/
  min-height: 48px; }
.medsearch-wrapper .searchlist .filter h3, .searchlist .resultlist h3{ 
  display: block; 
  /*font-size: 0.75em;*/
  font-size: 0.85em; 
  border: none; 
  padding: 5px 10px;
  margin-top: 5px; }
.searchlist .resultlist h3{ padding-left:0; margin-left: 10px; }

.medsearch-wrapper .searchlist .filter .filterblock{ 
  border: 1px solid #e1e1e1;
  margin-bottom: 14px;
  padding-left: 4px; }
.medsearch-wrapper .searchlist .filter .option-filter{
  border: 1px solid #e1e1e1;
}
.medsearch-wrapper .searchlist .filter .option-filter .filterblock{
  border: none;
   margin-bottom: 0;
}
.medsearch-wrapper .searchlist .filter h4{ 
  /*font-size: .65em;*/
  font-size: .7em; 
  font-weight: bold; 
  padding: 5px 10px 2px; }
.medsearch-wrapper .searchlist .filter .option-filter h4{
  padding: 5px 5px 16px 0;
  margin:0 10px;
  border-top: 1px solid #e1e1e1;
  text-transform: uppercase;
  line-height: 2.5em;
}
.medsearch-wrapper .searchlist .filter .option-filter .head{
  min-height: 38px;
  margin-left: 4px; }
.medsearch-wrapper .searchlist .filter .option-filter .praxisfilter h4{
  border-top: none;
}
.searchlist .filter ul{ 
  /*padding: 0 0 20px 0;*/
  padding: 0 0 10px 0; }
.content .medsearch-wrapper .searchlist .filter ul li{ 
  display: block; 
  font-size: .75em; 
  margin-bottom: 15px;
  padding-left: 0;
  /*background: url("Images/icons_filter.gif") no-repeat 7px -382px;*/
  background: url('Images/icon-radio.png') no-repeat 0px -10px; }
.content .medsearch-wrapper .searchlist .filter ul li.active{ 
  background: url('Images/icon-radio-checked.png') no-repeat 0px -10px; }
.searchlist .filter ul li.active{ background-position: -94px -300px;  }
.medsearch-wrapper .searchlist .filter ul li a:link, .searchlist .filter ul li a:visited, .searchlist .filter ul li strong, .searchlist .filter ul li em{ 
  display: block; 
  /*padding: 3px 5px 3px 28px; */
  padding: 0 5px 3px 42px;
  line-height: 120%; }
.searchlist .filter ul li span.count{ line-height: 110% !important; font-weight: normal !important; }
.searchlist .filter ul li.icon span.count{ display: block !important; }
.searchlist .filter ul li a:link span.count, .searchlist .filter ul li a:visited span.count{ 
  text-decoration: none;
  color: #000; }
.searchlist .filter ul li a:link, .searchlist .filter ul li a:visited{ color: #537685; text-decoration: underline; }
.searchlist .filter ul li a:hover, .searchlist .filter ul li a:focus, .searchlist .filter ul li a:active{ text-decoration: none; }
.searchlist .filter ul li.icon{ background-position: 7px -377px; }
.searchlist .filter ul li.icon.active{ background-position: -94px -294px; }
.content .medsearch-wrapper .searchlist .filter ul li.noentry{ 
  /*background-position: -44px -344px;*/
  opacity: 0.5; }
.searchlist .filter ul li.icon.noentry{ background-position: -44px -339px; }
.searchlist .filter ul li.icon a:link, .searchlist .filter ul li.icon a:visited, .searchlist .filter ul li.icon strong, .searchlist .filter ul li.icon em{ padding: 2px 5px 0 62px; min-height: 32px; background: url("Images/icons_filter.gif") no-repeat -172px -197px; }
.searchlist .filter ul li.icon a.bf1:link, .searchlist .filter ul li.icon a.bf1:visited, .searchlist .filter ul li.icon strong.bf1, .searchlist .filter ul li.icon em.bf1{ background-position: -346px 1px; }
.searchlist .filter ul li.icon a.bf2:link, .searchlist .filter ul li.icon a.bf2:visited, .searchlist .filter ul li.icon strong.bf2, .searchlist .filter ul li.icon em.bf2{ background-position: -273px -98px; }
.searchlist .filter ul li em{ color: #C7C9CA; }
.searchlist .filter ul li.noentry.icon em{ background: url("Images/noentry_bf3.jpg") no-repeat 26px 4px; }
.searchlist .filter ul li.noentry.icon em.bf1{ background-image: url("Images/noentry_bf1.jpg");  }
.searchlist .filter ul li.noentry.icon em.bf2{ background-image: url("Images/noentry_bf2.jpg"); }
.searchlist .resultlist{ 
  float: right; 
  /*width: 75%;*/
  width: calc(100% - 350px);
  margin-bottom: 50px;
  /*margin-top: -12px;*/
  margin-top: 0; }
.searchlist .resultlist h3{ margin-bottom: 12px; }
.searchlist .resultlist .map{ 
  /*height: 540px;*/
  height: 382px; 
  width: 98.5%; 
  float: right; 
  background: #FACE23; 
  border-bottom: 10px solid #fff; }
.searchlist .resultlist .map p{ font-size: .82em; }
.searchlist .resultlist .map p.noscript{ text-align: center; padding: 8em 2em 1em 2em; float: right; }
.medsearch-wrapper .searchlist .resultlist #map_canvas {
  width:100% !important;
  height: 382px !important;
}

.medsearch-wrapper .searchlist .result-head {
  margin-left: 360px;
  margin-bottom: 0; }
.medsearch-wrapper .searchlist .resultlist .list{
  clear: both;
}
.content .medsearch-wrapper .searchlist .resultlist .list h4{
  font-size: 1em;
}
.searchlist .resultlist .list ul{ padding: 0 0 0 10px; }
.searchlist .resultlist .list li.odd{ background-color: #F4F6F8; }
.searchlist .resultlist .list li{ font-size: .82em; }
.searchlist .resultlist .list li a:link, .searchlist .resultlist .list li a:visited,
.searchlist .resultlist .list li a:link acronym, .searchlist .resultlist .list li a:visited acronym,
.searchlist .resultlist .list li a:link span, .searchlist .resultlist .list li a:visited span{ color: #537685; text-decoration: underline; }
.searchlist .resultlist .list li a:hover, .searchlist .resultlist .list li a:focus, .searchlist .resultlist .list li a:active{ text-decoration: none; }
.medsearch-wrapper .searchlist .resultlist .list li div{ 
  /*padding: 4px 10px;*/
  padding: 4px 0 4px 10px; }
.searchlist .resultlist .list li .spitzmarke{}

.searchlist .resultlist .icon{ float: right; }

/* + + + blaettern + + + */
.medsearch-wrapper .detail .browse.bottom {
  display: none; }
.content .medsearch-wrapper .resultlist .browse{ 
  clear: both; 
  position: relative; 
  z-index: 10; 
  background-color: #E2E7EA; 
  background-image: none; 
  border-top: solid 10px #FFF; 
  text-align: center; 
  margin: 10px 0 15px 10px; 
  padding: 0;
  font-size: 1rem; }
/*.content .medsearch-wrapper .resultlist .browse{ border-bottom: 5px solid #FFF; }*/
.content .medsearch-wrapper .resultlist.detail .browse{
  background-color: transparent; }

.content .medsearch-wrapper .resultlist .browse img{ 
  float: none; 
  display: inline; 
  max-width: none; 
  font-size: 1em; 
  margin: 0;
  position: absolute;
  top: 0; }
.content .medsearch-wrapper .resultlist .browse .next img {
  left: 3px;
  bottom: 4px;
  top: auto;
}
.content .medsearch-wrapper .resultlist .browse .back img{
  right: 4px;
  bottom: 4px;
  top: auto;
}
.content .medsearch-wrapper .box.browse p span.page a:hover span.noborder img,
.content .medsearch-wrapper .box.browse p span.page a:focus span.noborder img,
.content .medsearch-wrapper .box.browse p span.page a:active span.noborder img {
  margin: 0;
  padding: 0; }
.content .medsearch-wrapper .resultlist .browse div.clearer{ width: 100%; height: 1px; background-color: #FFF; }
.content .medsearch-wrapper .resultlist .browse p{ 
  /*font-size: .75em; */
  position: relative; 
  display: inline-block; 
  /*height: 18px;*/ 
  background-color: #FFF; 
  margin: 0 auto; 
  padding: 0 24px 0 30px; }
.content .medsearch-wrapper .resultlist .browse strong, .resultlist .browse a:link, .resultlist .browse a:visited{ display: inline-block; min-width: 12px; height: 25px; color: #537685; }
.content .medsearch-wrapper .resultlist .browse a:visited{ color: #537685; }
.content .medsearch-wrapper .resultlist .browse strong{
  padding: 0 4px; }

.content .medsearch-wrapper .resultlist .browse p span{ color: #537685; }
.content .medsearch-wrapper .resultlist .browse p strong span{ color: #555; }

.content .medsearch-wrapper .resultlist .browse p a:link span, .resultlist .browse p a:visited span{ 
  display: block; 
  /*height: 18px;*/
  height: 25px; 
  width: 20px;
  margin: 0 2px;
  color: #537685; }

.content .medsearch-wrapper .resultlist .browse p a:hover span, .resultlist .browse p a:focus span, .resultlist .browse p a:active span{ background-color: #537685; color: #FFF; }
.content .medsearch-wrapper .resultlist .browse p span.page{ position: absolute; top: 0; min-width: 18px; height: 25px; background: url('Images/bg_blue.gif') repeat-y right top; }
.content .medsearch-wrapper .resultlist .browse p span.back{ left: /*-9px*/0; }
.resultlist .browse p span.next{ right: 0; width: 36px; min-height: 18px; height: 1.31em; background-color: #FFF; text-align: right; }

.content .medsearch-wrapper .resultlist .browse p span.page a:link, 
.content .medsearch-wrapper .resultlist .browse p span.page a:visited {
  /*display: inline-block; height: 18px; width: 18px; */}
.content .medsearch-wrapper .resultlist .browse p span.page span{ display: none; }
.content .medsearch-wrapper .resultlist .browse p span.page span.noborder{ 
  display: inline-block; 
  position: relative;
  background-color: #537685;
  width: 25px;
  height: 25px;
  margin: 0;
}

.content .medsearch-wrapper .resultlist .browse p span.page a:hover span.noborder, .resultlist .browse p span.page a:focus span.noborder, .resultlist .browse p span.page a:active span.noborder{ 
/*  display: block; 
  height: 14px; 
  width: 14px; 
  overflow: hidden; 
  border: solid 2px #E2E7EA;*/
  display: inline-block; 
  position: relative;
  background-color: #537685;
  width: 25px;
  height: 25px;
  margin: 0;
  border: none;
}
  border: none;
.content .medsearch-wrapper .resultlist .browse p span.page a:hover span.noborder img, .resultlist .browse p span.page a:focus span.noborder img, .resultlist .browse p span.page a:active span.noborder img{ 
/*    margin-top: -2px; 
    margin-left: -2px; */
    margin-top: 0;
    margin-left: 0;}


/*detail*/
.medsearch-wrapper .row.yellow{ 
  background: #fff6c9; 
  padding: 10px 10px 10px 20px;
  margin: 20px 0;
  /*margin: 0 0 20px;*/ }
.medsearch-wrapper .row.yellow p, .row.yellow ul{ 
  /*font-size: .75em;*/
  margin-top: 4px;
  padding-bottom: 4px; 
}
.row.yellow ul li{ line-height: 110%; float: left; padding: 2px 0; background: none; }
.row.yellow ul li span{ line-height: 110%; padding-right: 10px;  }
.row.yellow ul li strong{ line-height: 110%; border-left: 1px solid #000; padding-left: 10px; }
.row.yellow ul li:first-child strong { border-left: 0 none; padding-left: 0;  }

.backlink a:link, .backlink a:visited{ background: url("Images/icons_nav.gif") no-repeat -210px -251px; display: inline-block; padding: 1px 0 2px 24px; text-decoration: none; float: right; min-width: 130px; }
.backlink a:hover, .backlink a:focus, .backlink a:active{ text-decoration: underline; }
.backlink a:link span, .backlink a:visited span{ color: #181818; }

.detail .browse{ margin-left: 0; }
.detail .browse a:link, .detail .browse a:visited{ font-size: .75em; text-decoration: none; }
.detail .browse a:hover span, .detail .browse a:focus span, .detail .browse a:active span{ text-decoration: underline; }
.medsearch-wrapper .detail .browse .fflink a:link span, .detail .browse .fflink a:visited span{ 
  /*padding-right: 26px;*/
  padding-right: 28px;
  /*font-size: 1.2em;*/
  font-size: 1.45em; }
.medsearch-wrapper .detail .browse .rewlink a:link span, .detail .browse .rewlink a:visited span{ 
  /*padding-left: 26px;*/
  padding-left: 10px;
  /*font-size: 1.2em;*/
  font-size: 1.45em; }
.medsearch-wrapper .detail .browse .rewlink{ 
  float: left; 
  background: #fff url('Images/browse_rew.gif') no-repeat left; 
  padding-right: 9px;
  margin-left: -9px; }
.medsearch-wrapper .detail .browse .fflink{ 
  float: right; background: #fff url('Images/browse_ff.gif') no-repeat right; 
  padding-left: 9px; }

.medsearch .detail .content h2{ 
  font-size: 1.1em;
}
.medsearch .detail .content h3{ 
  padding: 12px 0 0;
  font-size: .83em;
}
.medsearch-wrapper .detail .eintrag{
  float: left;
  width: 48%; }
.medsearch-wrapper .detail .map{ 
  background: #FACE23; 
  border-bottom: 10px solid #FFFFFF; 
  border-left: 10px solid #FFFFFF; 
  float: right; 
  /*height: 440px; */
  height: 586px;
  width: 50%; }
.medsearch-wrapper .detail .map #map_canvas{ 
  width: 100% !important;
  height: 100% !important;
}

.detail .map p{ font-size: .82em; }
.detail .map p.noscript{ text-align: center; padding: 8em 6em 1em 6em; float: right; }

.detail .eintrag p.icon{ background: url("Images/icons_filter.gif") no-repeat -197px -197px; min-height: 32px; padding-left: 34px; }
.detail .eintrag p.bf1{ background-position: -370px 1px; }
.detail .eintrag p.bf2{ background-position: -297px -98px; }


* + + + + + + + + + + + + + + + */
/* + + + + + formulare + + + + + */
.box.form{ padding-bottom: 20px; }
.box.form .fieldboxset{ background: #E2E7EA;  }
/*.box.form .fieldbox{ width: 35%; float: left; background: url('Images/bg_boxborder_white.gif') repeat-y right top;  }*/
.box.form .fieldbox{ 
  width: 33.333%; 
  float: left; 
  background: url('Images/bg_boxborder_white.gif') repeat-y right top;
  min-height: 460px; }
/*.box.form .fieldboxfull{ border: 0 none; border-top: 1px solid #B8BEC2; background: #DBE0E3; }*/
.box.form .fieldboxfull{ }

/*.box.form .doc{ width: 35%; }*/
.box.form .prac{ 
  /*width: 30%;*/
  float: right; }
/*.box.form .fieldbox h3{ background: #537685 url('Images/bg_boxborder_white.gif') repeat-y right top; color: #fff; padding-left: 10px; padding-right: 10px; font-size: 0.88em; }*/
.medsearch .box.form .fieldbox h3{ 
  color: inherit; 
  margin-top: 24px;
  margin-bottom: 10px;
  height: 30px;
  padding-left: 20px; 
  padding-right: 20px; 
  font-size: 0.66em;
  text-transform: uppercase; }
  
.box.form .fieldbox .basicinfo{ 
  min-height: 65px;
  padding: 0 10px; }

.medsearch-wrapper .content .box.form form {
  padding: 10px 0;}
.medsearch-wrapper .content .box.form form select {
  min-width: auto;
  width: 98%;
  height: 42px;
  padding: 0 4px 0 8px;
  font-size: 0.9em; }
.medsearch-wrapper .content .box.form form fieldset select {
  width: 91%;}
.medsearch-wrapper .content .box.form form fieldset{ 
  padding: 20px 0 0 40px; }
.box.form form fieldset legend{ display: none; }

/*.box.form .fieldbox fieldset{ background: #f0f3f4; margin: 10px; border: 1px solid #B8BEC2; display: block; min-height: 160px; }*/
.box.form .fieldbox fieldset{ 
  margin: 0; 
  display: block; 
  min-height: 160px; }

.medsearch-wrapper .box.form form label{ 
  text-align: left; 
  cursor: pointer; clear: 
  both; display: block; 
  font-weight: bold; 
  margin: 10px;
  height: 75px; 
  width: 100%; }
@media screen and (max-width: 1100px) {
  .medsearch-wrapper .box.form form label{ 
  width: 98%; }
}

.box.form form label span{ line-height: 110%; }
.medsearch-wrapper .box.form form label.rightlabel span{ 
  text-align: left; 
  display: block; 
  padding-left: 10px; }
.box.form form label.toplabel span{ text-align: left; display: block; float: none; }
.medsearch-wrapper .box.form .fieldbox fieldset label span {
  font-size: 0.9em; }

.medsearch-wrapper .box.form form label.toplabel input, .box.form form textarea{ width: 95%; padding: 2px 5px; }
.medsearch-wrapper .box.form form label.toplabel input {
  width: 90.1%;
  /*width: 93.5%;*/
  height: 34px;
  /*height: 42px;*/
  padding-left: 8px;
  font-size: 1em; }

.box.form form label.toplabel input, .box.form form textarea, .box.form form select{ background-color: #FFF; border: ridge 2px #B0B0B0; border-top-style: groove; border-left-style: groove; margin-top: 3px; max-width: 95%; }
.box.form form label.rightlabel input{ float: left; }

.medsearch-wrapper .box.form form label input#hausarzt{ 
  width: auto;
  margin-top: 0;
  margin-left: 0; }

.box.form form select#barrierefreiheit{ width: 100%; }

.box.form form .sprechzeiten{ 
  margin: 10px 10px -10px 10px; }
.box.form form .sprechzeiten br{
  display: none;}
.box.form form .sprechzeiten div{ 
  float: left; 
  text-align: center; 
  padding: 0;
  width: 18px;
  margin-top: -8px;
  margin-right: 12%; }
@media screen and (max-width: 1200px) {
  .box.form form .sprechzeiten div{ 
     margin-right: 11%; }
}
@media screen and (max-width: 1200px) {
  .box.form form .sprechzeiten div{ 
     margin-right: 10%; }
}
@media screen and (max-width: 1000px) {
  .box.form form .sprechzeiten div{ 
     margin-right: 9%; }
}
.box.form form .sprechzeiten div:last-child{
  margin-right: 0; }
  
.box.form form .sprechzeiten label{ 
  margin: -6px 0 0 0; 
  width: auto; 
  height: 40px;
  display: block;
  font-size: 0.74em; }
.box.form form .sprechzeiten strong{ 
  font-size: 0.75em;
  display: block; }
.box.form form .sprechzeiten input{ 
  width: auto; 
  margin-top: 8px;
  margin-bottom: 8px; }

.medsearch-wrapper .box.form form .submitbox {
  margin: 20px 0 50px 0; }

.box.form form input:hover, .box.form form input:focus, .box.form form input:active,
.box.form form textarea:hover, .box.form form textarea:focus, .box.form form textarea:active,
.box.form form select:hover, .box.form form select:focus, .box.form form select:active{ background-color: #F4F6F8; }

.content .box.form form select option{ padding: 2px 4px 2px; }
.content .box.form form textarea{ height: 7em; }


.medsearch-wrapper .box.form form input[type="checkbox"]{
}
/*
.medsearch-wrapper .box.form form .check {
  position: relative;
}
.medsearch-wrapper .box.form form .check:before{
  content: '';
  position: absolute;
  display: inline-block;
  width: 18px;
  height: 18px;
  left: 0;
  top: -2px;
  border: 1px solid #B0B0B0;
  background: #fff;
}
*/


/* submit */
.content .box.form form .morelink{ text-align: right; padding-top: 7px; }
.content .medsearch-wrapper .box.form form .morelink input{ 
  width: auto; 
  cursor: pointer; 
  /*background-color: #537685; 
  border: solid 2px #537685;*/
  background: none;
  border: none;
  color: #FFF; 
  font-size: .75em; 
  font-weight: bold; 
  text-transform: uppercase; 
  padding: 4px 15px; }
.content .medsearch-wrapper .box.form form .morelink span{ 
  display: inline-block;
  background: #537685;
  border: 2px solid #537685; }
.content .box.form form .morelink input:hover,
.content .box.form form .morelink input:focus,
.content .box.form form .morelink input:active{ border-color: #E2E7EA; text-decoration: underline; }


/* error */
.content .box.form .error acronym{ border-color: #CB2927; color: #CB2927; }
.content .box.form ul.error li span.out{ position: static; }

.content .box.form ul.error{ padding: 10px; }
.content .box.form ul.error li{ background: url("Images/icons_link.gif") no-repeat -324px -356px; margin: 0; padding: 0 0 0 18px; }
.content .box.form ul.error li, .content .box.form ul.error li span,
.content .box.form ul.error li a:link, .content .box.form ul.error li a:visited,
.content .box.form p.error,
.content .box.form form .error,
.content .box.form form .error *{ color: #CF001A; font-weight: bold; }

.content .box.form .msgbox p.error{ padding: 10px; }

.content .box.form form label.error input,
.content .box.form form label.error select,
.content .box.form form label.error textarea{ border-color: #CF001A; color: #133460; font-weight: normal; }
.content .box.form form label.error select option{ border: none 0; color: #343333; font-weight: normal; }

.content.hint{ padding-top: 12px; }
.content.hint p strong{ color: #537685; }

/* allgemein */
.content .medsearch-wrapper h2 {
  font-size: 1.15em; }
.medsearch-wrapper .intro {
  margin: 10px 0; }
.medsearch-wrapper .form-header h2 {
  margin-top: 14px;
  padding: 8px 0 0 5px; }
.content #medsearch .resultlist ul li{ padding-left: 0; }
.content #medsearch .resultlist ul li{ 
  background-image: none; 
  padding: 15px 0 15px 8px; }
.content #medsearch .resultlist ul li p{ display: block; }

.content .medsearch-wrapper  .backlink{ 
  background: none; 
  border: none; 
  margin:4px 0 0 0;
  position: relative; }
.content .medsearch-wrapper  .backlink.single {
  margin-top: 18px; }
.content .medsearch-wrapper .backlink a{ background-color: transparent; }
.content .medsearch-wrapper .backlink a span{ 
  background: none; 
  display: inline-block;
  position: relative;
  top: -3px; }

.content .detail .browse .fflink a,
.content .detail .browse .rewlink a{ background: none; }

/* header */
.medsearch .header.header_8 .row{ 
  background-image:url("Images/bg_header_11.jpg");
  background-size: contain; }


/* tablet layout */
@media screen and (max-width: 950px) {
  .medsearch-wrapper .box.form .fieldbox {
    width: 100%;
    background-image: none;
    border-bottom: 2px solid #fff;
    min-height: auto; }
  .medsearch-wrapper .box.form .fieldbox .basicinfo {
    width: 45%;
    float: left;
    margin-left: 30px; }
  .medsearch-wrapper .content .box.form form fieldset {
    padding-left: 10px;
    margin-right: 20px; }
  .medsearch-wrapper .content .box.form form .fieldbox.spec fieldset,
  .medsearch-wrapper .content .box.form form .fieldbox.prac fieldset {
    padding-top: 0;
    margin-bottom: 20px; }
  .medsearch-wrapper .box.form form .fieldbox.doc label {
    height: 40px; }
  .medsearch-wrapper .box.form form .sprechzeiten div {
    margin-right: 11%; }
  .medsearch-wrapper .box.form form .sprechzeiten div:last-child {
    margin-right: 0; }
  /*
  .medsearch-wrapper .searchlist .filter {
    width: 35.75%; }
  .medsearch-wrapper .searchlist .resultlist {
    width: 64%; }
  */
}
@media screen and (max-width: 800px) {
  .medsearch-wrapper .box.form .fieldbox .basicinfo {
    margin-left: 10px; }
  .medsearch-wrapper .content .box.form form fieldset {
    margin-right: 6px; }
}
/* handheld layout */
@media screen and (max-width: 650px) {
  .medsearch .row {
    overflow: visible; }
  /* header */
  .medsearch .header.header_8 .row{ 
    background: none; }
  .medsearch .container.main {
    width: 100%;
    border: none; }
  /*.medsearch .container.main .row,*/
  .medsearch-wrapper .row.coloured {
    padding-left: 0;
    padding-right: 0;
    margin-left: -10px;
    margin-right: -10px; }
  .medsearch-wrapper .box.form .fieldbox .basicinfo {
    width: 97%;
    float: none;
    margin-left: 10px; }
  .medsearch-wrapper .box.form form label{
    width: 100%;
    height: 90px;
    margin: 0;
    padding: 0;
    border: 0; }
  .medsearch-wrapper .box.form form label input#hausarzt {
    margin-top: 1px; }
  .medsearch-wrapper .box.form form .fieldbox.doc label.check {
    /*margin-left: -20px;*/
    margin-left: -5px;
    margin-bottom: 10px;
    margin-top: 6px;
  }
  .medsearch-wrapper .box.form form .fieldbox.doc label.check span {
    font-size: 1em;
    margin-left: 10px;
    float: none;
  }
  .medsearch-wrapper .content .box.form form fieldset {
    margin-left: 15px;
    min-height: 155px; }
  .medsearch-wrapper .content .box.form form .fieldbox.spec fieldset,
  .medsearch-wrapper .content .box.form form .fieldbox.prac fieldset {
    margin-bottom: 10px; }
  .medsearch-wrapper .box.form form label.toplabel input {
    margin-left: 0; }
  .medsearch-wrapper .content .box.form form .basicinfo select {
    width: 94%; }
  .medsearch-wrapper .content .box.form form fieldset select {
    margin-left: 26px;
    width: 90%; }
  .medsearch-wrapper .box.form .fieldbox fieldset label span {
    margin-left: 26px; }
  .box.form form .sprechzeiten {
    margin-left: 26px; }
  .box.form form .sprechzeiten label {
    height: 50px; }
  .medsearch-wrapper .box.form form .submitbox {
    margin-right: 20px; }
  .medsearch-wrapper .box.form form .sprechzeiten div {
    margin-right: 10%; }
    
  /* yellow box */
  /*.medsearch-wrapper .detail.row.yellow {*/
  .medsearch-wrapper .row.yellow {
    position: relative;
    background: none;
    padding: 0;
    margin: 0;
    /*margin-bottom: 140px;*/
    margin-bottom: 20px; }
  .medsearch-wrapper .row.yellow .first {
    background: #fff6c9;
    /*padding: 10px 10px 10px 20px;*/
    padding: 10px 10px 10px 12px;
    margin: 20px 0;
    width: 100%;
    float: none; }
  .medsearch-wrapper .row.yellow .last {
    width: 100%;
    float: none;
    position: absolute;
    bottom: -120px;
  }
  .content .medsearch-wrapper .row.yellow .last .backlink {
    width: auto;
    float: none;
    background: #537685;
    color: #fff;
    padding: 10px 5px 6px 5px; }
  .content .medsearch-wrapper .row.yellow .last .backlink  a, 
  .content .medsearch-wrapper .row.yellow .last .backlink  a:link,
  .content .medsearch-wrapper .row.yellow .last .backlink  a:visited {
    float: none;
    min-width: auto; 
    color: #fff; }
  .content .medsearch-wrapper .row.yellow .last .backlink a span {
    color: #fff;
    font-size: 1.1em;
    margin-left: 20px; }
    
    
  /* resultlist */
  .medsearch-wrapper .searchlist .filter {
    float: none;
    width: 100%;
    margin-top: 0;
    display: block; }
  .medsearch-wrapper .searchlist .filter .filterblock {
    border: none; }
  .medsearch-wrapper .searchlist .filter .option-filter {
    border: none; }
  .medsearch-wrapper .searchlist .filter h3 {
    padding-left: 5px;
    padding-right: 5px;
  }
  .medsearch-wrapper .searchlist .filter .option-filter h4 {
    border: none; }
  .medsearch-wrapper .searchlist .filter .option-filter filterblock.praxisfilter h4 {
    padding: 0 5px 6px 0; }
  .medsearch-wrapper .searchlist .filter .option-filter .filterblock:not(.praxisfilter) h4 {
    padding: 25px 5px 6px 0; }
  .medsearch-wrapper .searchlist .resultlist {
    float: none;
    width: 100%;
    margin-top: 0; }
  .medsearch-wrapper .searchlist .result-head {
    margin-left: 5px;
    margin-bottom: 80px; }
  .medsearch-wrapper .searchlist .resultlist .map {
    width: 100%;
    margin-top: 6px; }
  .medsearch-wrapper .searchlist .resultlist .list ul {
    padding: 0; }
  .content .medsearch-wrapper .resultlist .browse {
    margin-left: 0;
    background-color: inherit; }
  .content .medsearch-wrapper .searchlist .filter ul li {
    margin-bottom: 0;
    padding: 14px 0 11px 0;
    border-top: 1px solid #ccc;
    background-position: 0 1px; }
  .content .medsearch-wrapper .searchlist .filter ul li.active {
    background-position: 0 1px; }
  .content .medsearch-wrapper .searchlist .filter .option-filter .filterblock:not(.langfilter) ul li:last-child {
    border-bottom: 1px solid #ccc; }
  .medsearch-wrapper .searchlist .filter .filterblock {
    border-bottom: 5px solid #537685;
    padding-left: 0; }
  .medsearch-wrapper .searchlist .filter .sortfilter.filterblock {
    margin-top: 10px; }
    
  /* handheld resultlist filter button */
  .medsearch-wrapper #filter-button {
    margin-top: -14px; }
  .medsearch-wrapper #filter-button .filter-button {
    background: #537685 url('Images/arrow_down.png') no-repeat 96% 18px;
    padding: 10px 0 6px 10px;
    width: 100%;
    margin-left: -5px;
    margin-right: -5px;
    display: inline-block; }
  .medsearch-wrapper #filter-button .filter-button.up {
    background-image: url('Images/arrow_up.png'); }
  .medsearch-wrapper #filter-button .backlink a {
    float: none; 
    background-image: none;
    width: 91%; }
  .medsearch-wrapper #filter-button .backlink a span {
    color: #fff;
    font-size: 1.1em;
    margin-left: -20px; }
    
  /* detail */ 
  .medsearch-wrapper .detail .eintrag {
    width: 100%;
    clear: both;
    float: none; }
  .medsearch-wrapper .detail .map {
    width: 100%;
    clear: both;
    float: none;
    border-left: none; }
  .content .medsearch-wrapper .resultlist.detail .browse.top {
    display: none; }
  .medsearch-wrapper .detail .browse.bottom {
    display: block;
    margin: 30px 0 5px 0; }
  .medsearch-wrapper .detail .browse .rewlink,
  .medsearch-wrapper .detail .browse .fflink { 
    position: relative;
    float: none;
    margin: 4px 0 0 -15px;
    width: 100%;
    background: #537685;
    color: #fff;
    padding: 10px 10px 6px 10px; 
    text-align: left; }
  .content .medsearch-wrapper .detail .browse .rewlink a {
    display: inline-block;
    margin-left: 5px;
    background: url('Images/arrow_rew.png') no-repeat bottom left; }
  .content .medsearch-wrapper .detail .browse .fflink a {
    display: inline-block;
    margin-left: 15px;
    width: 93%;
    background: url('Images/arrow_ff.png') no-repeat bottom right; }
  .content .medsearch-wrapper .detail .box.browse a:link, .content .box.browse a:visited {
    color: #fff; }
  .medsearch-wrapper .detail .browse .rewlink a:link span,
  .detail .browse .rewlink a:visited span {
    color: #fff;
    padding-left: 20px;
    font-size: 1.2em; }
  .medsearch-wrapper .detail .browse .fflink a:link span,
  .detail .browse .fflink a:visited span {
    color: #fff;
    padding-left: 10px;
    font-size: 1.2em; }
  .medsearch-wrapper .searchlist.detail {
    margin-bottom: 40px; }
}
@media screen and (max-width: 480px) {
  .content .medsearch-wrapper .detail .browse .fflink a {
    width: 90%; }
}
